prefix=C:/Qt/5.6.2_build
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 SerialBus
Description: Qt SerialBus module
Version: 5.6.2
Libs: -L${libdir} -lQt5SerialBusd 
Libs.private: -LC:\BUILD\build\qtbase\lib C:\BUILD\build\qtbase\lib\libQt5Networkd.a -LC:\BUILD\build\qtserialport\lib C:\BUILD\build\qtserialport\lib\libQt5SerialPortd.a C:\BUILD\build\qtbase\lib\libQt5Cored.a .obj\debug\Qt5SerialBusd_resource_res.o   
Cflags: -I${includedir}/QtSerialBus -I${includedir}
Requires: Qt5Core

